@charset "utf-8";
/* generic-hild-izumi Style guide.css
/*
ブルー ： #0066ff rgba(0,102,255,1.00)
グリーン ： #47d6b6 rgba(71, 214, 182, 1.00);
ネイビー ： #192c55 rgba(25, 44, 85, 1.00);
ブルーホワイト ： #f2f9ff rgba(242, 249, 255, 1.00);
オレンジ ： #faca7b rgba(250, 202, 123, 1.00);
ブルーグリーングラデーション背景
.gradation {
    background-image: linear-gradient(177deg, rgba(0,102,255,1.00), rgba(71, 214, 182, 1.00));
}
*/

/*病院情報の公表 - https://izumi.tokushukai.or.jp/guide/data/ ------------------- */
/*診療科実績リンク*/
.entry-content ul.section_performance_lists {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.entry-content ul.section_performance_lists li {
    list-style: none;
    margin: 0 0 .5rem;
    padding: 0;
    width: calc( 100% / 3 - 1rem );
}
.entry-content ul.section_performance_lists li a {
    display: block;
}


/* =====================================================
  --  メディアクエリ
===================================================== */
@media(max-width:1366px) {}

@media(max-width:1260px) {
}

@media(max-width:1024px) {
}

@media screen and (max-width: 782px) {
}

@media(max-width:768px) {
}

@media(max-width:576px) {
}

@media(max-width:360px) {
}